.dropdown-submenu {
	margin: 0;
	padding: 2px;
	left: auto;
	right: 0;
	width: 100%;
}

.dropdown-submenu > li {
	list-style: none;
}

.dropdown-submenu > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.42857143;
	color: #333333;
	white-space: nowrap;
	text-decoration: none;
}